package com.qmth.sop.business.bean.result;

import com.qmth.sop.business.entity.SysCustom;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * <p>
 * 客户表
 * </p>
 *
 * @author wangliang
 * @since 2023-08-01
 */

public class SysCustomResult extends SysCustom implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "名称")
    private String managerName;

    @ApiModelProperty(value = "编码")
    private String level;

    @ApiModelProperty(value = "创建人")
    private String createName;

    public String getManagerName() {
        return managerName;
    }

    public void setManagerName(String managerName) {
        this.managerName = managerName;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }
}
