package com.qmth.sop.business.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.qmth.sop.business.entity.SysRole;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 角色表 Mapper 接口
 * </p>
 *
 * @author wangliang
 * @since 2023-07-17
 */
public interface SysRoleMapper extends BaseMapper<SysRole> {

    /**
     * 根据userId查询角色
     *
     * @param userId
     * @return
     */
    List<SysRole> listRolesByUserId(@Param("userId") Long userId);
}
